body {
    font-family: "Open Sans", sans-serif;
    text-align: center;
    line-height: 165%;
    color: #FFFFFF;
    font-size: 14px;
    letter-spacing: 0px;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8c1108), color-stop(100%, #dcbe89));
    background-image:-webkit-linear-gradient(top, #8c1108 0%, #dcbe89 100%);
    background-image:-moz-linear-gradient(top, #8c1108 0%, #dcbe89 100%);
    background-image:-o-linear-gradient(top, #8c1108 0%, #dcbe89 100%);
    background-image:-ms-linear-gradient(top, #8c1108 0%, #dcbe89 100%);
    background-image:linear-gradient(to bottom, #8c1108 0%, #dcbe89 100%);
    background-repeat:no-repeat;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:14px;
    color: #666666;
    line-height:165%;
}
body a {
    color: #a66c50;
    font-weight: normal;
    text-decoration: none;
    font-size: 14px;
    line-height:165%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #346d64;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.row_1 {
    width: auto;
    background-color:#000000;
    margin-top:22px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_2 {
    width: auto;
    background-color:#FFFFFF;
    margin-top:5px;
    margin-bottom:5px;
}
.column_1 {
    font-family:Open Sans, sans-serif;
    background-color:#FFFFFF;
    overflow-x:visible;
    padding-left:5px;
    padding-right:5px;
}
.column_2 {
    background-color:#000000;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
    -webkit-border-bottom-left-radius:22px;
    -moz-border-radius-bottomleft:22px;
    border-bottom-left-radius:22px;
}
.column_3 {
    background-color:#000000;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
    -webkit-border-bottom-right-radius:22px;
    -moz-border-radius-bottomright:22px;
    border-bottom-right-radius:22px;
}
p.paragraph {
    color: #FFFCFF;
    font-family:Open Sans, sans-serif;
    margin-top:.4em;
    min-height:22px;
    margin-bottom:.4em;
    padding-left:22px;
    font-size:12px;
}
p.paragraph:hover {
    background-color: rgba(140, 17, 8, 0.5);
}
img.image {
    padding-top: 22px;
}
img.image2 {
    padding-top: 6px;
    padding-bottom:6px;
}
img.image3 {
    padding-top: 6px;
    padding-bottom:6px;
}
img.image4 {
    padding-top: 9px;
    padding-bottom:9px;
}
img.image5 {
    padding-top: 9px;
    padding-bottom:9px;
}
img.image6 {
    padding-top: 9px;
    padding-bottom:9px;
}
img.image7 {
    padding-top: 9px;
    padding-bottom:14px;
}
img.image8 {
    padding-top: 9px;
    padding-bottom:9px;
    background-color:#471E02;
}
a.anchor {
    color: #A65A28;
}
img.image5:hover {
    background-color: #471E02;
}
img.image4:hover {
    background-color: #471E02;
}
img.image3:hover {
    background-color: #471E02;
}
img.image2:hover {
    background-color: #471E02;
}
img.image6:hover {
    background-color: #471E02;
}
img.image7:hover {
    background-color: #471E02;
}
img.image14 {
    margin-bottom:5px;
}
img.image22 {
    transform:scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
    -webkit-transform:scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
    -moz-transform:scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
    -ms-transform:scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
    -o-transform:scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -ms-transform-origin:0 0;
    -o-transform-origin:0 0;
}
img.image13 {
    box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    margin:9px auto 16px auto;
}
img.image15 {
    box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    margin:0 auto;
}
p.paragraph1 {
    font-weight: bold;
}
img.image21 {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.image23 {
    margin-bottom: 5px;
    margin-left:auto;
    margin-right:auto;
}
img.image27 {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
    box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
}
img.image31 {
    margin:33px auto 5px auto;
    box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
}
img.image33 {
    margin-bottom: 5px;
}
img.image35 {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.image36 {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.image37 {
    margin-bottom: 5px;
    margin-left:auto;
    margin-right:auto;
}
p.paragraph2 {
    font-weight: bold;
}
img.image38 {
    padding-bottom: 5px;
}
img.image42 {
    margin-bottom: 5px;
    margin-left:auto;
    margin-right:auto;
}
p.paragraph3 {
    font-weight: bold;
}
p.paragraph4 {
    text-align: center;
}
img.image54 {
    float: none;
    margin-right:auto;
    display:block;
    margin-bottom:5px;
    margin-left:auto;
}
img.image62 {
    margin-top: 25px;
    margin-left:auto;
    margin-right:auto;
}
p.paragraph5 {
    text-align: center;
}
p.paragraph6 {
    text-align: center;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
a.anchor1 {
    color: #BA3822;
}
a.anchor1:hover {
    color: #CF8F57;
}
img.image57 {
    margin-left: auto;
    margin-right:auto;
}
img.image59 {
    margin-left: auto;
    margin-right:auto;
}
img.image64 {
    margin-top: 33px;
    margin-left:auto;
    margin-right:auto;
}
img.image65 {
    margin-top: 33px;
    margin-left:auto;
    margin-right:auto;
}
img.image66 {
    margin-top: 33px;
    margin-left:auto;
    margin-right:auto;
}
img.image67 {
    box-shadow: 3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    margin-left:auto;
    margin-right:auto;
}
img.image68 {
    margin-left: auto;
    margin-right:auto;
    box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    margin-top:33px;
}
img.image69 {
    margin-left: auto;
    margin-right:auto;
    box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    margin-top:33px;
}
img.image70 {
    margin-left: auto;
    margin-right:auto;
    box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    margin-top:33px;
}
img.image71 {
    margin-left: auto;
    margin-right:auto;
    box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    margin-top:33px;
}
img.image72 {
    margin-left: auto;
    margin-right:auto;
}
img.image73 {
    margin-top: 9px;
    margin-left:auto;
    margin-right:auto;
}
img.image74 {
    margin-left: auto;
    margin-right:auto;
    box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 15px 2px rgba(0, 0, 0, 0.33);
}
img.image75 {
    margin-left: auto;
    margin-right:auto;
}
img.image76 {
    margin-left: auto;
    margin-right:auto;
}
img.image77 {
    margin-left: auto;
    margin-right:auto;
}
img.image78 {
    margin-left: auto;
    margin-right:auto;
}
img.image79 {
    margin-right:auto;
    margin-left:auto;
}
img.image81 {
    padding-left: 6px;
}
img.image82 {
    padding-left: 8px;
}
p.paragraph7 {
    text-align: center;
}
img.image84 {
    margin-top: 4px;
    padding-top:8px;
}
img.image85 {
    padding-top:5px;
    margin-top:5px;
    margin-bottom:5px;
    padding-bottom:5px;
}
img.image86 {
    padding-top: 5px;
    padding-bottom:5px;
}
img.image87 {
    margin-top: 5px;
    margin-bottom:5px;
    padding-top:5px;
    padding-bottom:5px;
}
img.image88 {
    padding-top: 5px;
    margin-top:5px;
    margin-bottom:5px;
    padding-bottom:5px;
}
img.image89 {
    margin-top:8px;
}
img.image90 {
    margin-top:8px;
}
img.image91 {
    margin-top:8px;
}
img.image92 {
    margin-top: 22px;
}
@media only screen and (min-width : 641px) {
    body {
        min-width: 960px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 1430px;
        width: 960px;
        margin-right: auto;
        margin-left: auto;
    }
    .row_1 {
        min-height: 148px;
        clear: both;
        border-top-left-radius: 22px;
        -moz-border-radius-topleft: 22px;
        -webkit-border-top-left-radius: 22px;
        border-top-right-radius: 22px;
        -moz-border-radius-topright: 22px;
        -webkit-border-top-right-radius: 22px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_2 {
        clear: both;
        min-height: 1260px;
    }
    .column_1 {
        float: left;
        width: 623px;
        min-height: 1231px;
        padding-left: 18px;
        padding-right: 18px;
    }
    .column_2 {
        padding-left: 9px;
        padding-right: 9px;
        min-height: 1249px;
        float: left;
        width: 144px;
        padding-top: 11px;
        padding-bottom: 0px;
    }
    .column_3 {
        padding-left: 9px;
        padding-right: 9px;
        min-height: 1249px;
        float: left;
        width: 121px;
        padding-top: 11px;
        padding-bottom: 0px;
    }
    img.image14 {
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
    }
    img.image22 {
        float: right;
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
        margin-left: 5px;
    }
    p.paragraph4 {
        text-align: center;
    }
    img.image54 {
        margin-right: auto;
        margin-left: auto;
    }
    p.paragraph5 {
        text-align: center;
    }
    p.paragraph6 {
        text-align: center;
    }
    body ul {
        list-style-type: disc;
        padding-left: 40px;
    }
    img.image9 {
        float: right;
        border-color: #912214;
        border-style: solid;
        border-width: 1px;
        padding-left: 0px;
        margin-left: 5px;
    }
    img.image20 {
        float: right;
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
        margin-left: 5px;
    }
    img.image10 {
        float: right;
        margin-left: 5px;
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
    }
    img.image11 {
        float: right;
        margin-left: 5px;
    }
    img.image12 {
        float: right;
        margin-left: 5px;
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
    }
    img.image16 {
        float: right;
        border-color: #CE960A;
        border-style: solid;
        border-width: 1px;
        margin-left: 5px;
    }
    img.image17 {
        float: right;
        padding-left: 5px;
    }
    img.image18 {
        float: right;
        border-style: solid;
        border-width: 1px;
        padding-left: 5px;
        border-color: #CE960A;
    }
    img.image19 {
        float: right;
        padding-left: 0px;
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
        margin-left: 5px;
    }
    img.image24 {
        float: right;
        margin-left: 5px;
        border-color: #CE960A;
        border-style: solid;
        border-width: 1px;
    }
    img.image26 {
        float: right;
        margin-left: 5px;
    }
    img.image25 {
        float: right;
        margin-left: 5px;
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
    }
    img.image28 {
        float: right;
        margin-left: 5px;
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
    }
    img.image30 {
        float: right;
        margin-left: 5px;
    }
    img.image29 {
        float: right;
        margin-left: 5px;
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
    }
    img.image32 {
        float: right;
        margin-left: 5px;
    }
    img.image34 {
        float: right;
        margin-left: 5px;
    }
    img.image40 {
        float: right;
        margin-left: 5px;
        border-color: #CE960A;
        border-style: solid;
        border-width: 1px;
    }
    img.image41 {
        float: right;
        margin-left: 5px;
    }
    img.image39 {
        float: right;
        margin-left: 5px;
    }
    img.image43 {
        float: right;
        padding-left: 5px;
        border-color: #CE960A;
        border-style: solid;
        border-width: 1px;
        margin-left: 5px;
    }
    img.image45 {
        float: right;
        margin-left: 5px;
    }
    img.image44 {
        float: right;
        margin-left: 5px;
        border-style: solid;
        border-width: 1px;
        border-color: #CE960A;
    }
    img.image47 {
        float: right;
        margin-left: 5px;
    }
    img.image46 {
        float: right;
        margin-left: 5px;
        border-color: #CE960A;
        border-style: solid;
        border-width: 1px;
    }
    img.image48 {
        float: right;
        margin-left: 5px;
    }
    img.image49 {
        float: right;
        margin-left: 5px;
    }
    img.image50 {
        float: right;
        margin-left: 5px;
    }
    img.image51 {
        float: right;
        margin-left: 5px;
        border-color: #CE960A;
        border-style: solid;
        border-width: 1px;
    }
    img.image52 {
        float: right;
        margin-left: 5px;
    }
    img.image53 {
        float: right;
        margin-left: 5px;
    }
    img.image55 {
        padding-left: 25px;
    }
    img.image56 {
        padding-left: 25px;
    }
    img.image58 {
        margin-left: 25px;
    }
    img.image60 {
        margin-left: 25px;
    }
    img.image63 {
        margin-left: 25px;
    }
    img.image61 {
        float: right;
        margin-left: 5px;
    }
    body img {
        height: auto;
        max-width:none;
        margin-left:auto;
        margin-right:auto;
    }
    img.image89 {
        margin-left: auto;
        margin-right:auto;
    }
    img.image90 {
        margin-left: auto;
        margin-right:auto;
    }
    img.image91 {
        margin-left: auto;
        margin-right:auto;
    }
    img.image92 {
        margin-left: auto;
        margin-right:auto;
    }
}
@media only screen and (min-width : 1024px) {
    img.image42 {
        display: block;
        margin-left:auto;
        margin-right:auto;
    }
    img.image57 {
        display: block;
        margin-left:auto;
        margin-right:auto;
    }
    img.image59 {
        display: block;
    }
    img.image64 {
        display: block;
    }
    img.image65 {
        display: block;
    }
    img.image66 {
        display: block;
    }
    img.image68 {
        display: block;
    }
    img.image67 {
        display: block;
    }
    img.image69 {
        display: block;
    }
    img.image70 {
        display: block;
    }
    img.image31 {
        display: block;
    }
    img.image71 {
        display: block;
    }
    .column_2 {
        min-height: 1249px;
    }
    .column_3 {
        min-height: 1249px;
    }
    .row_2 {
        min-height: 2816px;
    }
    img.image13 {
        display: block;
    }
    img.image15 {
        display: block;
    }
    img.image27 {
        display: block;
    }
    img.image35 {
        display: block;
    }
    img.image36 {
        display: block;
    }
    img.image37 {
        display: block;
    }
    img.image72 {
        display: block;
    }
    img.image21 {
        display: block;
    }
    img.image23 {
        display: block;
    }
    img.image54 {
        display: block;
        margin-right:auto;
    }
    img.image73 {
        display: block;
        margin-right:auto;
    }
    img.image74 {
        display: block;
    }
    img.image75 {
        display: block;
    }
    img.image76 {
        display: block;
    }
    img.image77 {
        display: block;
    }
    img.image62 {
        display: block;
    }
    img.image78 {
        display: block;
    }
    img.image79 {
        display: block;
        float:none;
    }
    img.image80 {
        float: right;
        display:block;
    }
    img.image81 {
        float: right;
    }
    img.image82 {
        float: right;
    }
    .main_wrapper {
        min-height: 1430px;
    }
    img.image83 {
        margin-left: auto;
        margin-right:auto;
    }
    img.image89 {
        display: block;
    }
    img.image90 {
        display: block;
    }
    img.image91 {
        display: block;
    }
    img.image92 {
        display: block;
    }
}